Endpoint reference for GET /customers.
- Method:
GET - Path:
/customers - Operation ID:
listCustomers - Tags: Customers
Query Parameters
| Name | Type | Required | Description |
|---|---|---|---|
skip | number | No | |
limit | number | No | |
sort | string | No | |
modifiedStart | string | No | |
modifiedEnd | string | No |
Header Parameters
| Name | Type | Required | Description |
|---|---|---|---|
x-tl-api-key | string | Yes |
Responses
200
Customers response object.
- Content-Type:
application/json- Schema:
object
- Schema:
| Field | Type | Required | Description |
|---|---|---|---|
data | array<object> | Yes | Array of customers |
default
unexpected error
- Content-Type:
application/json- Schema:
object
- Schema:
| Field | Type | Required | Description |
|---|---|---|---|
message | string | Yes | |
errors | array<object> | Yes | |
errorData | object | No |